Kpi:
  pluginName: orangehrmPerformancePlugin
  hasSelectableRows: true
  unselectableRowIds: []
  idValueGetter: getId
  title: 'Key Performance Indicators for Job Title'
  tableWidth: 100%
  hasSummary: false
  summary: []
  buttons:
    Add:
      label: Add
      function: addKpi
    Delete:
      label: Delete
      type: submit
      class: delete
      data-toggle: modal 
      data-target: '#deleteConfModal'
  buttonsPosition: before-data
  formMethod: post
  formAction: 'index.php/performance/deleteKpi'
  assets: []
  jsInitMethods: []   
  
ReviewList:
  pluginName: orangehrmPerformancePlugin
  hasSelectableRows: true
  unselectableRowIds: []
  idValueGetter: getId
  title: 'Review List'
  tableWidth: 100%
  hasSummary: false
  summary: []
  buttons: 
    Add:      
      label: Add
    Delete:
      label: Delete
      type: submit
      data-toggle: modal
      data-target: '#deleteConfModal'
      class: delete
  buttonsPosition: before-data
  formMethod: post
  formAction: 'index.php/performance/deleteReview'
  assets: []
  jsInitMethods: []
  
MyReviewList:
  pluginName: orangehrmPerformancePlugin
  hasSelectableRows: false
  unselectableRowIds: []
  idValueGetter: getId
  title: 'My Review List'
  tableWidth: 100%
  hasSummary: false
  summary: []
  buttons: []
  buttonsPosition: before-data
  assets: []
  jsInitMethods: [] 
  
EvaluationReviewList:
  pluginName: orangehrmPerformancePlugin
  hasSelectableRows: false
  unselectableRowIds: []
  idValueGetter: getId
  title: 'Review List'
  tableWidth: 100%
  hasSummary: false
  summary: []
  buttons: []
  buttonsPosition: before-data
  assets: []
  jsInitMethods: []


